Précédent |  | Suivant

### 3.21. Palette de lissage

#### Généralités

On accède à ce filtre par le menu d'image en suivant Filtres->Couleurs->Palette de lissage.

Il crée une palette de couleurs disposées en bandes verticales et lissées à partir des couleurs de la sélection ou du calque actif. Le but principal de ce filtre est la création de couleurs pour le filtre Flamme.

#### Options

Paramètres de réglage

  Vous pouvez régler les dimensions de la palette en Largeur et Hauteur. La Chaîne non rompue lie les deux dimensions. Vous pouvez aussi choisir l'unité de mesure.

Temps de recherche

  En augmentant le temps de recherche (1 - 1024), vous augmentez le nombre de nuances sur la palette.

Précédent | Niveau supérieur | Suivant
| Sommaire |